Debian Bug report logs - #551866
ITP: eclipse-wtp -- Eclipse tools for developing Web and Java EE applications

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thomas Koch <thomas@koch.ro>

Date: Wed, 21 Oct 2009 09:57:05 UTC

Owned by: Jakub Adam <jakub.adam@ktknet.cz>

Severity: wishlist

Fixed in version eclipse-wtp/3.4.1-1

Done: Jakub Adam <jakub.adam@ktknet.cz>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, thomas@koch.ro, <wnpp@debian.org>:
Bug#551866; Package wnpp. (Wed, 21 Oct 2009 09:57:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Koch <thomas@koch.ro>:
New Bug report received and forwarded. Copy sent to thomas@koch.ro, <wnpp@debian.org>. (Wed, 21 Oct 2009 09:57:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Koch <thomas@koch.ro>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: eclipse-wtp -- Eclipse tools for developing Web and Java EE applications
Date: Wed, 21 Oct 2009 11:46:10 +0200
Package: wnpp
Severity: wishlist


* Package name    : eclipse-wtp
  Version         : 3.2M2
  Upstream Author : TODO
* URL             : http://www.eclipse.org/webtools/
* License         : Eclipse Public License Version 1.0 ("EPL")
  Programming Lang: Java
  Description     : Eclipse tools for developing Web and Java EE applications

The Eclipse Web Tools Platform (WTP) project extends the Eclipse
platform with tools for developing Web and Java EE applications. It
includes source and graphical editors for a variety of languages,
wizards and built-in applications to simplify development, and tools and
APIs to support deploying, running, and testing apps. 




Owner recorded as Niels Thykier <niels@thykier.net>. Request was from Niels Thykier <niels@thykier.net> to control@bugs.debian.org. (Sat, 19 Dec 2009 19:45:14 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: eclipse-wtp -- Eclipse tools for developing Web and Java EE applications' from 'RFP: eclipse-wtp -- Eclipse tools for developing Web and Java EE applications' Request was from Niels Thykier <niels@thykier.net> to control@bugs.debian.org. (Sat, 19 Dec 2009 19:45:15 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Niels Thykier <niels@thykier.net>:
Bug#551866; Package wnpp. (Sat, 19 Feb 2011 18:15:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Niels Thykier <niels@thykier.net>. (Sat, 19 Feb 2011 18:15:11 GMT) Full text and rfc822 format available.

Message #14 received at 551866@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 551866@bugs.debian.org
Cc: control@bugs.debian.org
Subject: eclipse-wtp: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 17:06:24 +0000
retitle 551866 RFP: eclipse-wtp -- Eclipse tools for developing Web and Java EE applications
noowner 551866
thanks

Hi,

This is an automatic email to change the status of eclipse-wtp back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting eclipse-wtp, please send a mail to
<control@bugs.debian.org> with:

 retitle 551866 ITP: eclipse-wtp -- Eclipse tools for developing Web and Java EE applications
 owner 551866 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <551866@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: eclipse-wtp -- Eclipse tools for developing Web and Java EE applications' from 'ITP: eclipse-wtp -- Eclipse tools for developing Web and Java EE applications' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:24:10 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Niels Thykier <niels@thykier.net>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:24:11 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: eclipse-wtp -- Eclipse tools for developing Web and Java EE applications' from 'RFP: eclipse-wtp -- Eclipse tools for developing Web and Java EE applications' Request was from Jakub Adam <jakub.adam@ktknet.cz> to control@bugs.debian.org. (Sun, 04 Dec 2011 18:03:06 GMT) Full text and rfc822 format available.

Owner recorded as Jakub Adam <jakub.adam@ktknet.cz>. Request was from Jakub Adam <jakub.adam@ktknet.cz> to control@bugs.debian.org. (Sun, 04 Dec 2011 18:03:07 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 551866: 555635 Request was from Jakub Adam <jakub.adam@ktknet.cz> to control@bugs.debian.org. (Sun, 11 Dec 2011 00:09:02 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 10 Dec 2012 19:06:03 GMT) Full text and rfc822 format available.

Reply sent to Jakub Adam <jakub.adam@ktknet.cz>:
You have taken responsibility. (Mon, 10 Dec 2012 22:03:05 GMT) Full text and rfc822 format available.

Notification sent to Thomas Koch <thomas@koch.ro>:
Bug acknowledged by developer. (Mon, 10 Dec 2012 22:03:05 GMT) Full text and rfc822 format available.

Message #31 received at 551866-close@bugs.debian.org (full text, mbox):

From: Jakub Adam <jakub.adam@ktknet.cz>
To: 551866-close@bugs.debian.org
Subject: Bug#551866: fixed in eclipse-wtp 3.4.1-1
Date: Mon, 10 Dec 2012 22:00:05 +0000
Source: eclipse-wtp
Source-Version: 3.4.1-1

We believe that the bug you reported is fixed in the latest version of
eclipse-wtp, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 551866@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jakub Adam <jakub.adam@ktknet.cz> (supplier of updated eclipse-wtp package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 10 Dec 2012 15:30:05 +0100
Source: eclipse-wtp
Binary: eclipse-wtp eclipse-wtp-xmltools eclipse-wtp-webtools eclipse-wtp-xsl eclipse-wtp-ws eclipse-wtp-servertools w3c-xsd-xslt
Architecture: source all
Version: 3.4.1-1
Distribution: experimental
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Jakub Adam <jakub.adam@ktknet.cz>
Description: 
 eclipse-wtp - Eclipse Web Tools Platform
 eclipse-wtp-servertools - Eclipse WTP server tools
 eclipse-wtp-webtools - Eclipse HTML, CSS and Javascript tools
 eclipse-wtp-ws - Eclipse web services tools
 eclipse-wtp-xmltools - Eclipse XML tools and editors
 eclipse-wtp-xsl - Eclipse Extensible Stylesheet Language tools
 w3c-xsd-xslt - XML Schema for W3C EXtensible Stylesheet Language Transformations
Closes: 551866
Changes: 
 eclipse-wtp (3.4.1-1) experimental; urgency=low
 .
   * Initial release. (Closes: #551866)
Checksums-Sha1: 
 325b121067dc934cf934b8da2e214b438071c659 2877 eclipse-wtp_3.4.1-1.dsc
 da3cb20dfa32e6b24bc92c4346e018a674d1a3a5 18443866 eclipse-wtp_3.4.1.orig.tar.gz
 17754d704cd895f7f81a25e46f14fa33e14f118b 23398 eclipse-wtp_3.4.1-1.debian.tar.gz
 7b77d3ab48c3ab924a9ce5c55c305d55829a243c 2968134 eclipse-wtp_3.4.1-1_all.deb
 328ea944a7971a5b0356117ee76e532219ec19db 4685558 eclipse-wtp-xmltools_3.4.1-1_all.deb
 3beddb2ee111c44c8aea64a173716968c6dccd1a 15619026 eclipse-wtp-webtools_3.4.1-1_all.deb
 81adf7b37c2c37a50085c08833e929cac8cbd539 2454208 eclipse-wtp-xsl_3.4.1-1_all.deb
 8d37e341a9831568b6bae2f3bdb7a000d1fae58f 4326114 eclipse-wtp-ws_3.4.1-1_all.deb
 d90d48c4ec9a0868a35b611fcd63fa20624a3b1c 115050 eclipse-wtp-servertools_3.4.1-1_all.deb
 e00f2aaa75a961dc22d4c75706dc814526e730df 24428 w3c-xsd-xslt_3.4.1-1_all.deb
Checksums-Sha256: 
 75817b81c80c2f92bcce04c1c8eeb2867b153c84ea73ee788048371896cf75dd 2877 eclipse-wtp_3.4.1-1.dsc
 9a06252794163ac495e5e4fc266a91611602bd2019925930c0609ebf82df56d3 18443866 eclipse-wtp_3.4.1.orig.tar.gz
 e509b5a77e7214d5d4e05ac41f3fb2f1b37c159f0c7504079b6f0d9062ddd223 23398 eclipse-wtp_3.4.1-1.debian.tar.gz
 7984c6175c4af7dc16ab9fd0c217b46dc4d7c456597f2a64a69cbcc949778e43 2968134 eclipse-wtp_3.4.1-1_all.deb
 a87d30679e2715d23500a148bb0bae464b7dd9b26344d5dbd83463ddbb8ec30d 4685558 eclipse-wtp-xmltools_3.4.1-1_all.deb
 29bb9f90a2d542a8c00dc2de47f03620a26b412732c71cbf88825991becad12c 15619026 eclipse-wtp-webtools_3.4.1-1_all.deb
 319c78c3ddd6d8731a76e9499c351525a36c041925bc91262fd3480475da3da2 2454208 eclipse-wtp-xsl_3.4.1-1_all.deb
 2776374c202c218a937a511c7a772a4b356c45671c53672b6c4ba7c8882b66d1 4326114 eclipse-wtp-ws_3.4.1-1_all.deb
 cfc2804b55d239f9d82fdecc6e41f5af6ef08e9048a9417b154ec7e50d530b57 115050 eclipse-wtp-servertools_3.4.1-1_all.deb
 b2867b2e2e9f2dcd9cb06a2eae85e2674a2986dc79cceb038b732b7e0594131b 24428 w3c-xsd-xslt_3.4.1-1_all.deb
Files: 
 cf577681f71f421b14edc8a20b7ed62d 2877 devel optional eclipse-wtp_3.4.1-1.dsc
 1a6365e49e76118c1ce6448465645e3b 18443866 devel optional eclipse-wtp_3.4.1.orig.tar.gz
 6b4be5cfe945109850850dde91fe7858 23398 devel optional eclipse-wtp_3.4.1-1.debian.tar.gz
 2cf2694911a0574c317adc8011169cd8 2968134 devel optional eclipse-wtp_3.4.1-1_all.deb
 a23e511a4ea4302c7faa68f2e06b007d 4685558 devel optional eclipse-wtp-xmltools_3.4.1-1_all.deb
 263921f27da0ad8ef238de3e609c3bf6 15619026 devel optional eclipse-wtp-webtools_3.4.1-1_all.deb
 37d3ab41af4e40d1e3f46b0ec2054fbb 2454208 devel optional eclipse-wtp-xsl_3.4.1-1_all.deb
 cb4887751b5d01d6566a558c9269ea51 4326114 devel optional eclipse-wtp-ws_3.4.1-1_all.deb
 f3ca4e44d4cb3aacb7b953ee39e0d340 115050 devel optional eclipse-wtp-servertools_3.4.1-1_all.deb
 ff059cc16a538c43c4c108666224a94c 24428 devel optional w3c-xsd-xslt_3.4.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQxfSFAAoJEAVLu599gGRCTLEP/1dxjIuzjVh/L/gkDIe/4CX5
BfScTWUraYoZIVB/pqQ3TfNdGQ8HXVoOZUODcScuGtEvs0y++L82ErH8AxwFESFY
kTXRspN3G40wrLUIjcLKQvLvY/1ek9SlWqSyyCj3t5otXKHJ7qPr4mEfYwB8V+JS
OryI8WlnZnCb+2rv1lHc4mbAgwH3b6iQWMj+Qy79pYqwSZQXJJ1DQJc6kRcvY5VO
pi/bxKcKBEM0Hu8NeZJFvZsgmyRA0a0VXCZEmqVE/m/b0hAqm44Y07s7J/4fSJEj
e9RnORIF8mqTd1T1Dhpv5QA7V0jw9tAvAHAR5pyu7kDvEH7tbMTGU3nw4xg/axcS
51JNqkblA7DVutJJIp17IS0cxhPMMY8pZQ6Oe1CosDmRkpIoOlC4RMQ6AZRidyme
DQijox1vcgowyBG10Aa8k/LJII0i/GdGDm8KoQKR0j/qRJGtZShENeiELMd6V+DC
XxNzp2bF0wuJrwlRkcdrJh6eE69gDxI71zfDb7OUjZgFr62TQhZ//fMfIyqpIOPa
e/BrTgamOcZRoLxvjATZSOdBA2tYuIhLlbEyQ4KoRUXdIeZdJzd/J6HZd/HJ+ORi
BbROwfIHRxqxdeYYnwUGr9cvEiD1yNDfKfcRVvyX/+fuG7g562H7kuwzAOp8GVrF
PYBRD6BTqQEuu5e36uVE
=XgUw
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 08 Jan 2013 07:29:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 02:09:39 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.